设为首页收藏本站

Panabit Support Board!

 找回密码
 注册

QQ登录

只需一步,快速开始

    Panabit-SMB专版, 中小企业上网行为管理网关,正式发布!了解详情请点击这里。
搜索
热搜: 活动 交友 discuz
查看: 175|回复: 4

虚拟机安装panabit9.2 应该选择那个版本的FreeBSD?

[复制链接]
发表于 2018-9-14 16:51:48 | 显示全部楼层 |阅读模式
本帖最后由 netpanda 于 2018-9-14 16:54 编辑

准备用Vmware exsi6.7 虚拟机安装panabit 9.2,新建虚拟机时不知道该如何选择32位的FreeBSD的版本,VMware EXSI里最低版本是FreeBSD11,没有FreeBSD9.2的版本。求助了,感谢指导。

我现在选的是其它32位,可是VMware tools安装不上呀,各位大侠咋办?

panabit 9.2-esxi-V.png

panabit 9.2-esxi-V-1.png
 楼主| 发表于 2018-9-17 08:34:17 | 显示全部楼层
求教各位能人,谢谢
发表于 2018-9-17 10:00:41 | 显示全部楼层
9.2 基于 freebsd9.2 32位系统,如没有选项可以选择其他32位。
 楼主| 发表于 2018-9-17 14:21:21 | 显示全部楼层
sking9988 发表于 2018-9-17 10:00
9.2 基于 freebsd9.2 32位系统,如没有选项可以选择其他32位。

谢谢,选择其它32位的VMware tools安装不上,有啥办法吗?
发表于 7 天前 | 显示全部楼层
pa貌似不需要安装VMware tools吧
您需要登录后才可以回帖 登录 | 注册

本版积分规则


QQ|小黑屋|手机版|Archiver|北京派网软件有限公司 ( ICP备案序号:京ICP备14008283号  

GMT+8, 2018-9-26 04:34 , Processed in 0.200537 second(s), 22 queries .

Powered by Discuz! X3.1

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表